body {
    background: {{background.color}};
    {% if background.image %}
    background: url('{{background.image.url}}');
    background-size: cover;
    {% endif %}
}

.hidden_link {
    display: none;

    position: absolute;
    top: 0px;
    width: 100%;
    background: rgba(0,0,0,.7);
    height: 100%;
}
.hidden_link:hover {color:white;}
.link_cont:hover .hidden_link{
    display: -ms-flexbox;
    -ms-flex-pack: center;
    -ms-flex-align: center;
    display: -moz-box;
    -moz-box-pack: center;
    -moz-box-align: center;
    display: -webkit-box;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    display: box;
    box-pack: center;
    box-align: center;
}

.grey_highlight {
    display: block;
    width: 80%;
    margin:0px auto;
    background: #555;
    color:white;
    padding:15px;
}
.grey_highlight img {
    padding: 15px 0px;
    /*background: white;*/
}
.grey_highlight:hover {
    color:white;
}


.block-cover {
    display: none;
    background: rgba(0,0,0,.3);
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;

    font-size: 24px;
    color:white;
}

div:hover>.block-cover {
    display: -ms-flexbox;
    -ms-flex-pack: center;
    -ms-flex-align: center;
    display: -moz-box;
    -moz-box-pack: center;
    -moz-box-align: center;
    display: -webkit-box;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    display: box;
    box-pack: center;
    box-align: center;
}

.bxcontainer .bx-wrapper .bx-viewport {
    border-color: #444;
    background-color: #444;
    /* height: auto !important; */
    box-shadow: none;
}
.bx-wrapper {
    background-color: #444;
}

.slider-floating-text {
    position: absolute;
    bottom: 0px;
    right: 0px;
    padding: 10px;
    width: 100%;
    text-align: right;
}
.slider-floating-text h3 {
    background: rgba(0,0,0,.6);
    margin: 5px;
    padding: 10px 15px;
    display: inline-block;
    border-radius: 3px;
}
.slider-floating-text .btn {
    width: auto;
}
.bx-wrapper {    z-index: 10;}
@media (min-width: 800px) {
    .slider-full-image {
        display: block;
    }
    .slider-mobile-image {
        display: none;
    }
}
@media (max-width: 799px) {
    .slider-full-image {
        display: none;
    }
    .slider-mobile-image {
        display: block;
    }
}
.bx-wrapper .bx-viewport {
    left: 0px;
}

#page .featured-recipe {
    /*border: solid #ff00a8 2px;*/
    /*border: solid #262626 2px;*/
    /*border-radius: 5px;*/
    /*background-color: #f0f0f0;*/
    padding: 20px 10px 25px 10px;
}

#page .featured-recipe h3 {
    margin: 0px;
}

#page .featured-recipe .sectionTitle {
    margin-left: auto;
    margin-right: auto;
}

.searchTop {
    /*background-color: #f0f0f0;*/
}

.about-us {
    background-color: initial;
    border: solid 1px #000;
    border-radius: 6px;
}

.about-us h2 {
    font-size: 40px;
}

.about-us p {
    font-size: 22px;
    line-height: 26px;
}
#moreRecipes {
    margin:30px 0px;
}

.details div {
	margin-bottom: 10px;
}

.ingredient .step, .ingredient input[type=checkbox]  {
	width: auto;
	display: inline-block;
}

.ingredient input[type=checkbox] {
	-ms-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-o-transform: scale(1.2);
	margin: 10px;
}
.forcewhite * {
    background: none !important;
    white-space: pre-line;
}
.recipe_header .recipeimage {
    /*height: 400px;*/
    margin-bottom: 10px;
}

.social_icons a, .social_icons_small a {
    color: inherit;
}
@media (max-width: 768px){
    .recipe_header .recipeimage {
        height: auto;
    }
}

@media screen and (max-width: 767px) {
    .grey_highlight img {
        width: 40%;
    }

}
@media screen and (max-width: 500px) {
    #page {
        padding-right: 15px !important;
    }
    .recipes.sidebar {
        display: none;
    }
    .grey_highlight {
        width: 100%;
    }
    .about-us h2 {
        font-size: 24px;
    }

    .about-us p {
        font-size: 16px;
        line-height: 20px;
    }
}
.large-slide-title.title_font>h3>span>strong {
    color: white;
    font-size: 60px;
    font-weight: 900;
}

.large-slide-title.title_font>h3 {
    color: white;
    font-size: 50px;
    width:230px;
}
